usr/share/doc/
usr/share/doc/gnupg-2.2.40/
usr/share/doc/gnupg-2.2.40/FAQ
usr/share/doc/gnupg-2.2.40/DETAILS
usr/share/doc/gnupg-2.2.40/glossary.texi
usr/share/doc/gnupg-2.2.40/opt-homedir.texi
usr/share/doc/gnupg-2.2.40/html/
usr/share/doc/gnupg-2.2.40/KEYSERVER
usr/share/doc/gnupg-2.2.40/TRANSLATE
usr/share/doc/gnupg-2.2.40/howto-create-a-server-cert.texi
usr/share/doc/gnupg-2.2.40/see-also-note.texi
usr/share/doc/gnupg-2.2.40/OpenPGP
usr/share/doc/gnupg-2.2.40/HACKING
usr/share/doc/gnupg-2.2.40/DCO
usr/share/doc/gnupg-2.2.40/debugging.texi
usr/share/doc/gnupg-2.2.40/wks.texi
usr/share/doc/gnupg-2.2.40/instguide.texi
usr/share/doc/gnupg-2.2.40/gpgv.texi
usr/share/doc/gnupg-2.2.40/howtos.texi
usr/share/doc/gnupg-2.2.40/scdaemon.texi
usr/share/doc/gnupg-2.2.40/dirmngr.texi
usr/share/doc/gnupg-2.2.40/gpgsm.texi
usr/share/doc/gnupg-2.2.40/sysnotes.texi
usr/share/doc/gnupg-2.2.40/gpg.texi
usr/share/doc/gnupg-2.2.40/trust-values.texi
usr/share/doc/gnupg-2.2.40/contrib.texi
usr/share/doc/gnupg-2.2.40/gpg-agent.texi
usr/share/doc/gnupg-2.2.40/gnupg7.texi
usr/share/doc/gnupg-2.2.40/examples/
usr/share/doc/gnupg-2.2.40/README
usr/share/doc/gnupg-2.2.40/tools.texi
usr/share/doc/gnupg-2.2.40/gnupg.txt
usr/share/doc/gnupg-2.2.40/specify-user-id.texi
usr/share/doc/gnupg-2.2.40/gnupg.texi
usr/share/doc/gnupg-2.2.40/gpl.texi
usr/share/doc/gnupg-2.2.40/gnupg.html
usr/share/doc/gnupg-2.2.40/examples/pwpattern.list
usr/share/doc/gnupg-2.2.40/examples/Automatic.prf
usr/share/doc/gnupg-2.2.40/examples/scd-event
usr/share/doc/gnupg-2.2.40/examples/systemd-user/
usr/share/doc/gnupg-2.2.40/examples/gpgconf.conf
usr/share/doc/gnupg-2.2.40/examples/trustlist.txt
usr/share/doc/gnupg-2.2.40/examples/gpgconf.rnames
usr/share/doc/gnupg-2.2.40/examples/debug.prf
usr/share/doc/gnupg-2.2.40/examples/VS-NfD.prf
usr/share/doc/gnupg-2.2.40/examples/README
usr/share/doc/gnupg-2.2.40/examples/systemd-user/dirmngr.service
usr/share/doc/gnupg-2.2.40/examples/systemd-user/gpg-agent-ssh.socket
usr/share/doc/gnupg-2.2.40/examples/systemd-user/gpg-agent.service
usr/share/doc/gnupg-2.2.40/examples/systemd-user/gpg-agent.socket
usr/share/doc/gnupg-2.2.40/examples/systemd-user/dirmngr.socket
usr/share/doc/gnupg-2.2.40/examples/systemd-user/gpg-agent-browser.socket
usr/share/doc/gnupg-2.2.40/examples/systemd-user/gpg-agent-extra.socket
usr/share/doc/gnupg-2.2.40/examples/systemd-user/README
